:root {
    --ss-color-8494: #161E2B;
    --ss-color-8495: #5A8EA8;
    --ss-color-8496: #99DC31;
    --ss-color-8494-dark: #000512;
    --ss-color-8495-dark: #41758f;
    --ss-color-8496-dark: #80c318;
}


.site-container {
    font-family: 'Questrial', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-column_set .column--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Poppins', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 6px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

